package main

import (
	"fmt"
	"path/filepath"
)

func check(e error, s string) {
	if e != nil {
		fmt.Errorf(s)
	}
}

func stripExtension(filename string) string {
	ext := filepath.Ext(filename)
	return filename[:len(filename)-len(ext)]
}
